@charset "utf-8";

/* 개발자 추가 css */

/* 인쇄 시 배경 이미지 출력 */
* {
	-webkit-print-color-adjust: exact !important;   /* Chrome, Safari, Edge */
	color-adjust: exact !important;                 /*Firefox*/
}

.ui-datepicker-calendar tbody td.link-day .ui-state-default.ui-state-active {
	border-color: #dadaf2;
	background-color: transparent;
	color: #222;
	font-weight: 600;
}
.ui-datepicker-calendar tbody td.link-day .ui-state-default.ui-state-active:hover {
	border-color: #475def;
	background-color: #475def;
	color: #fff;
	font-weight: 800;
}
.ui-datepicker-calendar tbody td.link-day.selected-day .ui-state-default {
	border-color: #475def;
	background-color: #475def;
	color: #fff;
	font-weight: 800;
}

@media only screen and (max-width: 767px) { /* 모바일 */
	#datepicker_main .ui-datepicker-calendar { display: none !important;}
	#datepicker_level .ui-datepicker-calendar { display: none !important;}
	#datepicker_date .ui-datepicker-calendar { display: none !important;}
}

.view_detail .contents .cont_x table caption {
	display: none;
}
.view_detail .contents table {
    margin-top: 1rem;
}

/* 이미지 뷰어 */
.viewer_wrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.viewer_box {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.viewer_box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
	display: block;
}
.img_info {position: absolute; right: 0.5rem; bottom: 0.5rem; padding: 0.9rem; border-radius: 0.4rem; background-color: rgba(45,46,78,.8); z-index: 1; color: #fff; font-size: 1.2rem; font-weight: 500;}

.error_layer .dt_cont .fb_cont .number_area {
	width: auto;
	height: auto;
}
.error_layer .dt_cont .fb_cont .number_area img {
	height: 100%;
}

.p0 {padding: 0 !important;}

/* 신출자 이미지 */
img.newChar {
	display: inline-block;
	vertical-align: sub;
}

.blind {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

.head_top figure.img h1 img.pc {display: block; width: 56.6rem;}
.head_top figure.img h1 img.mo {display: none; width: 28.3rem;}

@media only screen and (max-width: 1559px) {
	.head_top figure.img h1 img.pc {width: 45rem;}
}
@media only screen and (min-width: 1024px) { /* PC Only */
	header.fixed .head_top figure.img h1 img.pc {width: 41.1rem;}
}
@media only screen and (max-width: 1023px) { /* 테블릿 */
	.head_top figure.img h1 img.pc {display: none;}
	.head_top figure.img h1 img.mo {display: block;}
}
@media only screen and (max-width: 767px) { /* 모바일 */
	.head_top figure.img h1 img.mo {width: 200px;}
}

.detail_layer .chk_wrap label span {width: 8.5rem; font-size: 1.5rem; color: #333; font-weight: 500; line-height: 1.6rem;}
.detail_layer .chk_wrap label.all span {font-weight: 800;}

.error_layer .dt_cont .fb_cont .agree-bx span {font-size: 1.5rem; line-height: 1.4;}

.filter .box .item .list_wrap .dept01 li span {
    font-size: 1.5rem;
    color: #555;
}
